# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: common
authorName: 'X-Cart team'
moduleName: 'Customer Files Uploads & Product Attachments'
description: 'Allow your customers to attach files to a product before purchasing so that the store administrator could download those files when processing the order'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
